@charset "UTF-8";

.clearfix::after {
	content: " ";
	display: block;
	clear: both;
}
.f22 {
	font-size: 22px!important;
}
.mb16 {
	margin-bottom: 16px!important;
}
.mb32 {
	margin-bottom: 32px!important;
}
.main_image {
	margin-bottom: 60px;
}
.txt {
	text-align: center;
	font-size: 18px;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	line-height: 1.7;
}
.bold {
	font-weight: bold;
}
.reg_btn {
	width: 460px;
	height: 80px;
	margin: 0 auto;
	text-align: center;
	font-size: 20px;
	font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	line-height: 1.3;
	box-sizing: border-box;
}
.reg_btn a {
	display: block;
	background: #000;
	color: #fff;
	width: 100%;
	height: 100%;
	padding: 30px 0 0px;
	box-sizing: border-box;
	position: relative;
	transition: 0.6s;
}
.reg_btn a:hover{
	text-decoration: none;
	opacity: 0.5;
	transition: 0.4s;
}
.reg_btn a:after {
	content: '';
	width: 6px;
	height: 6px;
	border: 2px solid;
	border-color: #fff #fff transparent transparent;
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
}
.caution {
	text-align: center;
}
.recommend {
	margin: 80px 0;
}
.recommend h2 {
	text-align: center;
}
.point {
	background-color: #efe9dd;
	margin: 0 auto 40px;
	padding-bottom: 20px;
	width: 700px;
}
.point .hd{
	padding: 20px 20px 0 20px;
}
.point .box_01{
	position: relative;
	display: flex;
	align-items: center;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}


.point .box_01 .part:nth-of-type(1){
	width: 340px;
	margin: 0px 30px 0;
}
.point .box_01 .part:nth-of-type(2){width: 300px;}

.point .box_01 .part:nth-of-type(2) .img{margin-left: 20px;}

.point .box_01 .part:nth-of-type(2) .img img{
max-width: none;
}
.point .box_01 .txt {
	text-align: left;
}
.usr_comment {
	width: 630px;
	margin: 0 auto;
	padding: 30px 15px;
	background: #fff;
	border-radius: 10px;
}
.usr_comment .txt {
	text-align: left;
	padding-left:1em;
	text-indent:-1em;
	width: 87%;
	margin: 0 auto;
}
.usr_comment .border {
	border-top: 1px dotted #000;
	margin: 20px 0;
}
.usr_comment .txt:before {
	content: url('/img/special/mail-magazine/ico_voice.png');
	position: relative;
    top: 5px;
    right: 14px;
    margin: 0 -7px 0 0;
}
.explain h2 {
	text-align: center;
}
.explain ul {
	position: relative;
}
.explain ul li {
	width: 30%;
	float: left;
	position: relative;
	left: 5%;
}
.explain ul li .img{
	text-align: center;
}
.explain ul li:nth-child(n+2):before{
	content: url('/img/special/mail-magazine/img_step_arrow.png');
	position: absolute;
	top: 50px;
}

